Activity log for bug #1438501

Date Who What changed Old value New value Message
2015-03-31 03:45:32 John Johansen bug added bug
2015-03-31 03:45:34 John Johansen tags kernel-cve-tracking-bug
2015-03-31 03:45:36 John Johansen information type Public Public Security
2015-03-31 03:45:37 John Johansen cve linked 2014-9710
2015-03-31 03:45:49 John Johansen nominated for series Ubuntu Vivid
2015-03-31 03:45:50 John Johansen bug task added linux (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-03-31 03:45:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-03-31 03:45:53 John Johansen nominated for series Ubuntu Utopic
2015-03-31 03:45:54 John Johansen bug task added linux (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-03-31 03:45:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-03-31 03:45:56 John Johansen nominated for series Ubuntu Trusty
2015-03-31 03:45:58 John Johansen bug task added linux (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-03-31 03:45:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-03-31 03:46:00 John Johansen nominated for series Ubuntu Precise
2015-03-31 03:46:01 John Johansen bug task added linux (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-03-31 03:46:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-03-31 03:46:03 John Johansen nominated for series Ubuntu Lucid
2015-03-31 03:46:05 John Johansen bug task added linux (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2015-03-31 03:46:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2015-03-31 03:46:32 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-03-31 03:46:34 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-03-31 03:46:38 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-03-31 03:46:41 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-03-31 03:46:44 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-03-31 03:46:48 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2015-03-31 03:46:52 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-03-31 03:46:55 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-03-31 03:46:58 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-03-31 03:47:02 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-03-31 03:47:05 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-03-31 03:47:08 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-03-31 03:47:13 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-03-31 03:47:17 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-03-31 03:47:21 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-03-31 03:47:24 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-03-31 03:47:26 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-03-31 03:47:29 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2015-03-31 03:47:31 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-03-31 03:47:35 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-03-31 03:47:37 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-03-31 03:47:40 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-03-31 03:47:43 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-03-31 03:47:45 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-03-31 03:47:49 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-03-31 03:47:51 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-03-31 03:47:55 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-03-31 03:47:57 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-03-31 03:48:01 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-03-31 03:48:04 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2015-03-31 03:48:07 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-03-31 03:48:10 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-03-31 03:48:12 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-03-31 03:48:16 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-03-31 03:48:20 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-03-31 03:48:23 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2015-03-31 03:48:26 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-03-31 03:48:30 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-03-31 03:48:32 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-03-31 03:48:34 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-03-31 03:48:37 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-03-31 03:48:41 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-03-31 03:48:43 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-03-31 03:48:47 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2015-03-31 03:48:50 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-03-31 03:48:52 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-03-31 03:48:56 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-03-31 03:48:59 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-03-31 03:49:02 John Johansen description Placeholder [btrfs: non-atomic xattr replace operation] Break-Fix: - 5f5bc6b1e2d5a6f827bc860ef2dc5b6f365d1339
2015-03-31 03:49:05 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-03-31 03:49:07 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:49:11 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:49:13 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:49:15 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:49:17 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2015-03-31 03:49:19 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:49:21 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:49:24 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:49:26 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:49:29 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-03-31 03:49:31 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:49:34 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:49:36 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:49:39 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:49:41 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2015-03-31 03:49:44 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:49:46 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:49:49 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:49:51 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:49:53 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2015-03-31 03:49:56 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:49:59 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:50:02 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:50:04 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:50:06 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-03-31 03:50:10 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-03-31 03:50:13 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:50:16 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:50:19 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:50:21 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:50:23 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2015-03-31 03:50:25 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:50:28 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2015-03-31 03:50:32 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:50:35 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:50:37 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:50:40 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-03-31 03:50:43 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-03-31 03:50:45 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:50:48 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:50:51 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:50:53 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:50:57 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Low
2015-03-31 03:50:59 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:51:02 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:51:04 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:51:06 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:51:08 John Johansen linux (Ubuntu Precise): importance Undecided Low
2015-03-31 03:51:11 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:51:14 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:51:16 John Johansen linux (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:51:19 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:51:21 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-03-31 03:51:24 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-03-31 03:51:28 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:51:30 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:51:32 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:51:35 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:51:37 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2015-03-31 03:51:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:51:44 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:51:46 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:51:48 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:51:52 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2015-03-31 03:51:55 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:51:57 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2015-03-31 03:52:01 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:52:04 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:52:06 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:52:08 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-03-31 03:52:11 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2015-03-31 03:52:14 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:52:16 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:52:19 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:52:21 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-03-31 03:52:24 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-03-31 03:52:26 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-03-31 03:52:29 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-03-31 03:52:32 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-03-31 03:52:35 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-03-31 03:52:38 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-04-10 06:22:42 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-04 23:33:54 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:33:56 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:33:58 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:34:00 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:34:02 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:34:04 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:34:06 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:34:08 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:34:11 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:34:13 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:34:15 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:34:17 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:34:18 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:34:20 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:34:22 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 19:19:46 John Johansen nominated for series Ubuntu Wily
2015-05-08 19:19:47 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 19:19:47 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 19:19:53 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2015-05-08 19:19:56 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 19:20:00 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 19:20:03 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 19:20:07 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 19:20:09 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 19:20:12 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 19:20:17 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 19:20:21 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 19:20:24 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 19:20:27 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-05-13 18:09:48 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-05-21 10:18:19 John Johansen linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-05-21 10:18:25 John Johansen linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-06-01 13:37:28 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2015-06-04 22:30:47 John Johansen description [btrfs: non-atomic xattr replace operation] Break-Fix: - 5f5bc6b1e2d5a6f827bc860ef2dc5b6f365d1339 The Btrfs implementation in the Linux kernel before 3.19 does not ensure that the visible xattr state is consistent with a requested replacement, which allows local users to bypass intended ACL settings and gain privileges via standard filesystem operations (1) during an xattr-replacement time window, related to a race condition, or (2) after an xattr-replacement attempt that fails because the data does not fit. Break-Fix: - 5f5bc6b1e2d5a6f827bc860ef2dc5b6f365d1339
2015-06-18 02:00:02 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 02:00:10 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-02 17:55:39 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2015-1420
2015-07-06 15:48:15 Launchpad Janitor cve linked 2015-4001
2015-07-06 15:48:15 Launchpad Janitor cve linked 2015-4002
2015-07-06 15:48:15 Launchpad Janitor cve linked 2015-4003
2015-07-06 15:48:15 Launchpad Janitor cve linked 2015-4167
2015-07-06 16:09:44 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:03:31 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:03:33 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:03:36 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:03:37 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:03:38 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:03:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:03:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:03:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:03:46 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:03:47 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:03:48 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:03:50 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:03:51 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:03:53 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:03:54 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:03:55 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-09-16 00:04:12 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 00:04:14 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-28 07:16:15 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:16:16 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:16:16 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:23:35 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:23:40 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 22:23:44 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:23:46 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 22:23:49 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:23:53 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 22:23:55 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:23:59 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 22:24:02 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:24:05 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 18:34:37 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:34:40 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 18:34:43 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:34:47 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 18:34:49 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:34:53 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 18:34:56 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:35:01 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 18:35:05 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:35:10 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 13:07:59 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:38:26 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:38:30 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 23:38:33 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:38:36 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 23:38:39 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:38:42 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 23:38:45 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:38:49 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-19 09:54:57 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:04:15 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:04:19 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:49:29 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:49:30 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:49:30 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:15:08 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:15:12 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 23:15:15 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:15:20 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 23:15:25 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:15:31 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 23:15:35 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:15:38 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 23:15:42 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:15:47 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:10:48 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:59:05 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix